<?php $mts_options = get_option(MTS_THEME_NAME); 
$mts_home_blog_col = $mts_options['mts_home_blog_col'];

if ( mts_custom_sidebar() == 'mts_nosidebar' ) {
	$thumb_w = 992;
	$thumb_h = 200;
} else {
	$thumb_w = 613;
	$thumb_h = 170;
}
get_header(); ?>
<div id="page" class="clearfix">
	<div class="grid-box article full-border">
		<div id="content_box">
			<div class="inner-page-header border-bottom clearfix">
				<h1 class="postsby">
					<span><?php _e("Search Results for:", "mythemeshop"); ?></span> <?php the_search_query(); ?>
				</h1>
			</div>
			<?php $j = 0; if (have_posts()) : while (have_posts()) : the_post(); ?>
				<article class="latestPost section excerpt  <?php echo (++$j % 3 == 0) ? 'last' : ''; ?>" itemscope itemtype="http://schema.org/BlogPosting">
					<?php mts_archive_post(); ?>
				</article><!--.post excerpt-->
			<?php endwhile; else: ?>
				<div class="no-results inner-page-header border-bottom clearfix">
					<h2><?php _e('We apologize for any inconvenience, please hit back on your browser or use the search form below.', 'mythemeshop'); ?></h2>
					<?php get_search_form(); ?>
				</div><!--noResults-->
			<?php endif; ?>

			<?php if ( $j !== 0 ) { // No pagination if there is no posts ?>
				<?php mts_pagination(); ?>
			<?php } ?>
		</div>
	</div>
	<?php get_sidebar(); ?>
<?php get_footer(); ?>